## libfile-sortedseek-perl 0.012-1

=== debian/changelog ===
libfile-sortedseek-perl (0.012-1) unstable; urgency=low

  * Initial Release.

 -- Georg Gliniak <gliniak@noris.de>  Wed,  2 Apr 2008 09:05:35 +0200
