=== debian/control ===
Source: libfile-sortedseek-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl (>= 5.8.8-7etch1)
Maintainer: Georg Gliniak <gliniak@noris.de>
Standards-Version: 3.7.2

Package: libfile-sortedseek-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
Description:  A Perl module providing fast access to large files
 File::SortedSeek provides fast access to data from large files. Three 
 methods numeric() alphabetic() and find_time() depend on the file data 
 being sorted in some way. Logfiles are a typical example of big files that 
 are sorted (by date stamp). The get_between() method can be used to get 
 a chunk of lines efficiently from anywhere in the file. The required postion(s) 
 for the get_between() method are supplied by the previous methods. The 
 get_last() method will efficiently get the last N lines of any file, sorted 
 or not.
 .
 With sorted data a linear search is not required. Here is a typical linear 
 search
 .
 while (<FILE>) {
 next unless /$some_cond/
 # found cond, do stuff
 }
 .
 This description was automagically extracted from the module by dh-make-perl.
