## libfile-sortedseek-perl 0.015

=== debian/changelog ===
libfile-sortedseek-perl (0.015-1) jessie; urgency=low

  * Initial Release.

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 24 Apr 2015 15:39:22 +0200
