=== debian/control ===
Source: libfile-sortedseek-perl
Section: perl
Priority: optional
Maintainer: Katharina Drexel <kdrexel@noris.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/File-SortedSeek

Package: libfile-sortedseek-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: A Perl module providing fast access to large files
 File::SortedSeek provides fast access to data from large files. Three methods
 numeric() alphabetic() and find_time() depend on the file data being sorted
 in some way. Dictionaries are and obvious example but log files are also
 sorted (by date stamp). The get_between() method can be used to get a chunk
 of lines efficiently from anywhere in the file. The required position(s) for
 the get_between() method are supplied by the previous methods. The get_last()
 method will efficiently get the last N lines of any file, sorted or not.
 .
 With sorted data a linear search is not required. Here is a typical linear
 search
 .
 while (<FILE>) {
 .
 next unless /$some_cond/
 .
 # found cond, do stuff
 .
 }
 .
 This description was automagically extracted from the module by dh-make-perl.
