=== debian/watch ===
version=3
https://metacpan.org/release/File-SortedSeek   .*/File-SortedSeek-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
